package com.enterprise.manage.modules.system.domain.po;

import com.enterprise.manage.common.base.BaseDomain;
import org.apache.ibatis.type.Alias;

/**
 * 描述：地区信息对象 sys_regional
 *
 * @author PeiZhi Guo
 * 2023-11-28 16:09
 */
@Alias("Regional")
public class Regional extends BaseDomain {

    private static final long serialVersionUID = 1L;

    private Long id;

    /**
     * 
     */
    private String name;

    /**
     * 
     */
    private Long parentId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }
}
